

button.btn.btn-primary.validate {
  width: 269px !important;
  -webkit-border-radius: 22px !important;
  border-radius: 22px !important;
}


h1.item_title.heading-style-1 {
  padding-left: 12% !important;
  padding-right: 12% !important;
  font-size: 3em;
}

div div.stickUpHolder {
  padding-top: 8px;
}

li div.icemega_cover_module div div.mod-menu ul.menu{
   margin-top: 18px;
}

.icesubMenu .icemega_cover_module .menu li a {
    font-size: 16px;
    line-height: 30px;
}

div.moduletable div div figure.item_img.img-intro.img-intro__none {
    display: block;
    margin: 0 auto;
    background: #407f0c;
}

h1.heading-style-123{
  margin-top: 100px;
}

li.jj_sl_custom1 {
    margin-top: 89px !important;
}

.module_container {
    margin-left: 40px;
}

img.j2store-product-main-image.j2store-img-responsive {
    max-height: 100%;
    max-width: 50%;
}

h4.heading-style-4.visible-first:hover {
    background: #96c360;
    color: #ffffff;
    border-color: #608253;
}

heading-style-4.visible-first:hover {
  color: #ffffff !Important;
}

.moduletable.shotcat.jmoddiv.jmodinside {
    padding-left: 3%;
}

input.input-mini.form-control {
    width: 50px !important;
}

.j2store-thumbnail-image {
    display: flex;
    justify-content: center;
    align-items: center;
}

span.fa.fa-chevron-right {
    font-size: 10px !important;
}

.tax-text {
       text-align: right;
    font-size: 0.7em;
    width: 100%;
    float: right;
}

input.input-mini.form-control {
    font-size: 1.5em;
}

.j2store-add-to-cart .j2store-cart-button.btn.btn-primary {
    width: 70%;
}

h2.product-title.heading-style-2.visible-first {
  font-size: 1.5em;
    float: left;
    margin-left: 1em;
    line-height: 2em;
    text-align: center;
    font-weight: 700;
    font-variant-caps: petite-caps;
  height: 33px;
      min-width: 80%;
}

.sale-price {
    font-size: 2.0em !important;
    float: right;
    margin-right: 0em;
    margin-top: 11px;
 
    margin-bottom: 10px;
}

.col-sm-2 {
    box-shadow: -1px 0px 20px 3px #51564d17;
  margin: 27px 15px;
      height: 600px;
}




@media (max-width: 767px) and (min-width: 320px){
#top .mobile {
    text-align: left;
    position: relative;
    margin-top: -64px;
}
  
  .tax-text {
    text-align: center;
    font-size: 0.7em;
  width: 100%
}
}

.shotcat h4.heading-style-4.visible-first {
   font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    margin: 7px 0px;
    width: 100%;
    background: #fff355;
    text-align: center;
    color: #407f0c;
    box-shadow: inset 0 0 1px 1px #e40000;
    font-weight: 700;
    border-radius: 11px;
    border-color: #c70900;
    padding: 5px;
}

.moduletable.shotcat {
    background-color: #407f0c;
    margin: 0 6%;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
  padding-top: 50px;
}

.shotcat.span3 {
  
}

.button {
    background-color: #407f0c;
    color: #ffffff !important;
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  border-radius: 30px;
}



.owl-stage-outer {
    height: 800px;
}


.owl-stage span.sale-price {
    color: #407f0c;
    font-size: 2vw;
}

.owl-stage .product-price-container {
    text-align: center;
}

.owl-stage h4.product-title.heading-style-4.visible-first {
    display: none;
}




.moduletable.voucher {
    background: #e4fad299 !important;
    padding: 3%;
}

.voucher .owl-item.active {
    margin: 1%;
    padding: 45px;
    box-shadow: 3px 5px 8px #000;
}

.voucher .j2store-img-responsive {
  margin-left: 0px !Important;
   margin-top: 0px !Important;
}

 h3.moduleTitle.heading-style-3.visible-first {
    text-align: center;
    font-weight: 700;
    color: #407f0c;
}
  


@media (min-width: 750px) {
  #footer .row-fluid .itemSpan6, .row-fluid .span6 {
      width: 23.999975%!important;
  }
}

.fullwidth ul.icesubMenu.sub_level_1 > li {
    padding: 4px 1px 23px 3px;
    position: relative;
}

a.btn.modal-button {
    height: 3.7em;
}

#jform_showtitle .btn, #jform_published .btn, .edit.item-page .btn, #jform_params_showHere .btn, #jform_params_showHome .btn, #jform_params_showLast .btn {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    padding: 9px 9px;
}

.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {
    font-size: 8px;
}
.icons .btn-group.pull-right {
    margin: 0 0 -64px 10px;
    position: relative;
    z-index: 10;
    font-size: 2.2em;
}

.j2store-cart-table .remove-icon {
    margin-bottom: -10px;
}

#component {
    min-height: 0;
  margin-top: 3em;}


.moduletablelieferoption {
    margin-top: 3em;
    margin-bottom: 3em;
    padding: 2em;
    background-color: rgba(255, 243, 85, 0.26);
}

.cart-item-count {
  background: #4d64aa;}

a.btn.btn-small.btn-danger.btn-xs.j2store-remove.remove-icon {
    margin-top: 8px;
}

.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    font-size: 2.5em !important;
  -webkit-font-smoothing: antialiased;}

.j2store-container .col-sm-6 {
    width: 43%;
}
.detail .j2store-mainimage {
    text-align: center;
}

input.input-mini.form-control {
    margin-top: 1.3em;
    margin-right: 1em;
}

input.j2store-cart-button.btn.btn-primary{
  margin-top: 1.3em;
}

div#variable-options-96 {
  width: 33em;
  float:left;
}

.nav-tabs:after{
  display:none;
}

ul.chzn-results{
  width: 15.5em;
}

a.chzn-single{
  width: 15.5em;
}

h1.product-title.heading-style-1.visible-first{
  font-size: 3em;
}

.j2store-addtocart-form{
  padding: 2em;
}

.price-sku-brand-container.row {
    margin-top: 3em;
    padding-left: -1em;
}

.nav-tabs {
    font-size: 0;
    /* margin-top: 15em; */
    margin: 10px 13em 20px;
    padding: 43px 0px 13px;
    text-align: center;
  position: relative;}

/* Suchleiste Shop */
form#productFilters{
  margin-top: 5em;
}
/* Ende */

/*Shop Layout */
.j2store-products-row.row{
  margin-right: -10em;
}




.j2store-sidebar-filters-container.col-sm-3{
  margin-top: 8em;
  margin-left: -3em;
  width: 21em;
}

/*
h2.product-title.heading-style-2.visible-first {
    line-height: 2em;
  text-align: center;
    font-weight: 700;
    font-variant-caps: petite-caps;
}
*/
#j2store-slider-range .ui-slider-range{
  background: #4d64aa;
}

#j2store-slider-range  .ui-slider-handle{
  background: #4d64aa;
}

.chzn-container-single .chzn-single div{
      background: #407f0c;
}

.btn-success {
    background: #407f0c!important;
  color: #ffffff;}

input.j2store-product-search-input{
  margin-bottom: 2em;
}

form#productFilters {
  margin-top: 3em;
}

/* .col-sm-2 h2 {
    font-size: 1em;
    line-height: 4em;
}
*/

.col-sm-2 {
    width: 30%;
  margin-top: 0em;
}

.j2store-img-responsive {
    max-width: 100%;
    
  	margin-left: 0em;
      margin-top: 2em;
  display: flex; 
    justify-content: center; 
    align-items: center;
 
}

img.j2store-img-responsive {
    max-height: 350px;
}

/* Ende */

/* Unterseite Shop Layout */

h1.product-title.heading-style-1.visible-first {
    color: #94d45f;
    margin-top: 1em;
}

/* Ende */ 

/* Warenkorb */

select:last-child, textarea:last-child, input[type="text"]:last-child, input[type="password"]:last-child, input[type="datetime"]:last-child, input[type="datetime-local"]:last-child, input[type="date"]:last-child, input[type="month"]:last-child, input[type="time"]:last-child, input[type="week"]:last-child, input[type="number"]:last-child, input[type="email"]:last-child, input[type="url"]:last-child, input[type="search"]:last-child, input[type="tel"]:last-child, input[type="color"]:last-child, .uneditable-input:last-child{
  margin-bottom: 8px;
}

.nav-tabs li {
    display: inline;
}


h4.item-title.heading-style-4.visible-first {
    color: #fff !important;
    font-size: 1.6em !important;
}

.icons .btn-group.pull-right ul.dropdown-menu {
  
  background-color: #407f0c;
  
}

.nav-tabs > li > a, .nav-tabs > li > span {
  line-height: 0px;
  
  
}


input#jform_cmc_groups_EMAIL {
    width: 85%;
    height: 40px;
  border-radius: 0px;
}

form#cmc-signup-form-337 {
    padding-left: 10%;
}

label#jform_cmc_groups_EMAIL-lbl {
    display: none;
}

.alert-success:before {
    content: '\f05d';
    color: #407f0c;
}

div#cmc-signup-337 {
    padding-left: 10%;
}

.alert:before {
       display: none;
  
}

.cmc-signup .alert {
    background-color: #407f0c;
    border: 3px solid #fff355;
    border-radius: 4px;
    margin-bottom: 18px;
    padding: 8px 35px 8px 14px;
   text-shadow: 0px;
    color: #fff
}


button.btn.btn-primary.validate {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background: #407f0c;
    width: 70%;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    line-height: 20px;
    outline: none;
    padding: 15px 15px 15px 15px;
    text-shadow: none;
    box-shadow: none;
    text-align: center;
    font-weight: 300;
    position: relative;
    overflow: hidden;
    font-family: 'Montserrat', sans-serif;
    box-sizing: border-box;
    border: none;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}


button.btn.btn-primary.validate:hover {
  background: #91d15c;
}

#caroufredsel_233 li::after {
    content: "";
    background-color: #000;
    opacity: 0.5;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: -1;
}

mark {
    display: none !important;
}

@media (max-width: 1600px) {

span.icemega_title.icemega_nosubtitle {
    font-size: 14px!important;
}
  
  .j2store-container .col-sm-2 {
    width: 43%!important;
  }
  
}

.item_header h1.heading-style-1{
    color: #407f0c;
    text-align: center;
    background-color: rgba(148, 196, 33, 0.45);
    padding: 20px;
}

.page_header h1.heading-style-1 {
    color: #407f0c;
    text-align: center;
    background-color: rgba(148, 196, 33, 0.45);
    padding: 20px;
}

/* Shop ausblenden */

div#com_virtuemart {
    display: none;
}

div#vmCartModule {
    display: none;
}

#logo.fl-bigmug-line-men25 {
    display: none;
}

/* zum Einblenden löschen */

.bluepuma {
  float: right;
}

/* Experte */

@media  (max-width: 1255px) {
  div#experte {
    display:none;
  }
}

div#experte h4.item-title.heading-style-4.visible-first{
  color: #94d45f;
  text-transform: uppercase;
  font-size: 1.2em;
  text-align: center;
  margin-top: 1.5em;
  margin-bottom: 0.5em;
}

.jb.accept {
    width: 50px;
}
  
div#experte img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

#experte .item__module.visible-first, #experte .item.visible-first {
  width: 100% !Important;
  background-color: rgba(0, 0, 0, 0)
}

/*
div#experte {
    float: right;
    z-index: 99999;
    position: fixed;
    left: 75%;
    bottom: 11%;
    width: 14%;
}*/

div#experte {
    float: right;
    z-index: 99999;
    position: fixed;
    left: 80%;
    bottom: 10%;
    width: 14%;
    height: 400px;
}

#com_virtuemart .product-price.with_discount .PricebasePrice, .comvirtuemartmod .product-price.with_discount .PricebasePrice {
      font-size: 0.8em;
    vertical-align: 20%;
}


div#experte {
    background: #407f0c;
    padding: 10px;
  box-shadow: 0px 0px 25px #eeeeee;
}

div#experte h3 {
    color: #fff;
    font-size: 1.5em;
    text-align: center;
}

#experte .item_introtext {
    text-align: center;
  color: #fff;
}


h1.heading-style-3, h2.heading-style-3, h3.heading-style-3, h4.heading-style-3, h5.heading-style-3, h6.heading-style-3, .nav-tab li.heading-style-3 {
    font-size: 1.5em;
    line-height: 1em;
    margin-bottom: 4px;
    padding: 0px 0;
    text-transform: uppercase;
}

.caroufredsel_wrapper .item {
    background-color: rgba(0, 0, 0, 0) !important;
}

.caroufredsel_wrapper .item_title {
    color: #fff;
}

.moduletable.testimonials .item_content:before {
    color: #fff;
}
.moduletable.testimonials .item_title {
  color: #fff;
}

.page-item__blog .item_img {
 padding: 0; 
}

button.btn, input.btn, a.btn{
  text-transform: none;
}


.moduletable.testimonials .mod_caroufredsel #caroufredsel_233{
 background: none!important; /*background: url(/images/Bilder/hintergruende/header_zimmerpflanzen-1.jpg);*/
}



#oeffnungszeiten div {
   height:30px;
  /*transition: height 1s ease-in-out;*/
                     
}

.zeiten1 {
  display: block;
  height: 30px;
  position: absolute;
  top: 50px;
}

.zeiten1:hover {
  display: block;
}

#oeffnungszeiten div:hover {
   height: 170px; 		
}

.zeitenh {
    font-size: 1.3em;
    font-family: 'Montserrat';
    color: #407f0c;
    padding-top: 10px;
    vertical-align: middle;
    position: relative;
}

.zeiten {
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI","Roboto","Oxygen","Ubuntu","Cantarell","Fira Sans","Droid Sans","Helvetica Neue",sans-serif !important;
    font-size: 100% !important;
    position: fixed !important;
   bottom: -2px !important;
    right: 20px !important;
    left: auto !important;
    width: auto !important;
    z-index: 10000000000000 !important;
    background: #fff355 !important;
    border: 0 !important;
    box-shadow: 0 3px 15px 0 rgba(0,0,0,0.25) !important;
    box-sizing: border-box !important;
    padding: 0 20px !important;
    transition: all .4s,bottom .8s ease-in-out !important;
    cursor: pointer !important;
    outline: none !important;
    display: inline-block !important;
    margin: 0 !important;
    -webkit-font-smoothing: antialiased !important;
    -webkit-tap-highlight-color: rgba(0,0,0,0) !important;
    animation-name: loadBubble;
    animation-iteration-count: 1;
    animation-timing-function: ease-in-out;
    animation-duration: .2s;
}

.item_img, .category_img {
    font-size: 0;
    line-height: 0;
    margin: 0 0 28px;
    position: relative;
    padding: 0px;
    overflow: hidden;
    box-sizing: border-box;
 
    -webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
    display: inline-block;
    max-width: 100%;
}

h1.heading-style-1 {
    color: #fff;
    font-size: 4em;
    text-transform: uppercase;
    margin-bottom: 20px;
    line-height: 1em;
}

.moduletable.customhtmltop .title{
  color: #fff;
  font-size: 4em;
  text-transform: uppercase;
  margin-bottom: 20px;
  line-height: 1em;
}

#top {
  padding: 0px;
}

.span4 {
  height: 80px;
}

/*
.stickUpTop.isStuck #logo {
    height: 80px;
}*/



.span4 {
  margin-left: 0px;
}

button.btn, input.btn, a.btn {
        background: #407f0c;
}


.moduletable.customhtmltop .desc {
    background-color: rgba(255, 255, 255, 0.59);
    font-size: 15px;
    line-height: 22px;
    padding-bottom: 20px;
    padding-top: 20px;
    font-variant: 400;
   
    width: 100%;
    padding-right: 20px;
    font-family: 'Open Sans', sans-serif;
}

@media (min-width: 844px){
  .moduletable.customhtmltop .desc {
   padding-left: 25px;
  }
}

@media only screen and (max-width: 768px){
.zweispalten {
  width: 100%;
  float: left;
  }
}

@media only screen and (min-width: 769px){
.zweispalten {
  width: 45%;
  float: left;
  margin-right: 5%;

  }
}

.moduletable.cart {        
  position: absolute;
  top: 25px;
  right: 70px;
}


#header {
  background: #fff;
  /*background: url(/images/Bilder/hintergruende/header_zimmerpflanzen-1.jpg);*/
  padding: 0px;
}

.mod-custom.mod-custom__{
  background: none;
}

body{
  background-color: #fff;
}

.stickUpHolder {
  background-color: #407F0C;
}

.icemegamenu > ul > li > a.iceMenuTitle {
  color: #fff;
font: 16px / 26px 'Montserrat', sans-serif;
}

.vmCartModule .total_products .total_items {
  color: #fff;
}

.vmCartModule .total_products:before {
  color: #fff;
}

div.moduletable.virtuemart_search div.fl-bigmug-line-search74 {
  color: #fff; 
  display: none;
}

#footer {
  background-color: #407F0C;
}

#footer .contacts{
  color: #94D45F;
}

#footer .contacts span a{
  color: #fff;
}

#footer .mod-menu .active a{
  color: #94D45F;
}

#footer .mod-menu .hover a{
  color: #94D45F;
}

#footer .mod-menu a {
  color:#fff;
}

#copyright {
  background-color: #407F0C;
  color: #fff;
}

#logo .fl-bigmug-line-men25 {
  color: #fff;
}
.row-fluid .itemSpan8, .row-fluid .span8 {
    width: 75.6666%;
}

.row-fluid .itemSpan4, .row-fluid .span4 {
    width: 24.3333%;
}

p {
    padding-bottom: 1px;
}

#mainbottom {
      background: url(/images/Bilder/hintergruende/header_zimmerpflanzen-1.jpg);
	margin-bottom: 50px;
  	padding-top: 70px;
}

#content-top {
      background: url(/images/Bilder/hintergruende/header_zimmerpflanzen-1.jpg);
  width: 100%;
	margin-bottom: 50px;
  	padding-top: 70px;
}

#showcase {
     /* background: url(/images/Bilder/hintergruende/header_zimmerpflanzen-1.jpg);*/
	background: #407f0c;
	margin-bottom: 50px;
  	padding-top: 70px;
  margin-top: 0px;
}
/*
#content {
  background-color: #fff;
  padding: 0 70px;
}*/

h5.heading-style-5 {
    color: #fff;
    font-size: 2em;
    text-transform: uppercase;
 	margin-bottom: 20px;
  line-height: 1em;
}

.item__module.visible-first, .item.visible-first {
    background-color: #fff;
    height: 280px;
    width: 24%;
}


section.page-blog.page-blog__ .item__module.visible-first, .item.visible-first, .page-blog .page-blog__blog  {
    background-color: #fff;
    margin: 6px;
    height: auto;
    width: 100%;
    float: left;
    padding:10px;
}

.mod-newsflash-adv__gartenblog .span6 {
    background-color: rgb(0,0,0,0);
    margin: 6px;
    height: auto;
    width: 25%;
    float: left;
    padding:10px;
}
section.page-blog.page-blog__ .clearfix {
    /* width: 25%!important; */
    float: left;
}

@media (max-width: 1100px){
  section.page-blog.page-blog__ .item__module.visible-first, .item.visible-first {
   
    width: 100%;
 
}
}

@media (max-width: 800px){
  section.page-blog.page-blog__ .item__module.visible-first, .item.visible-first {
   
    width: 100%;
 
}
}

@media (max-width: 650px){
  .page-blog article .item_img {
      float: none;
      max-width: 100%;
      margin-right: 5%;
  }
}

.row-fluid [class*="itemSpan"], .row-fluid [class*="span"] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    float: left;
    margin-left: 0;
    min-height: 1px;
    /*padding: 15px;*/
  	height: 100%;
}

.item_title item_title__blog heading-style-4{
  position: center;
}

.moduletable.bannertop.span12{
  margin-bottom: 50px;
}
#mainbottom .mod-newsflash-adv {
  text-align: center;
  color: #94D45F;
  text-transform: uppercase;
  font-size: 14px;
}

.item_img, .category_img{
  margin: 0 0 8px;
}

@media (min-width: 1850px)
{
.span4 img {
   
  display: block;
       margin-right: auto;
       position: absolute;
       width: 250px;
       margin-left: 50px;

}

.span4 {
    width: 90%;
    height: 20px;
}

#logo .fl-bigmug-line-men25 {
    float: right;
    display: block;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    margin-top: 5px;
  display: none;
  
  }
  
.row-fluid .itemSpan8, .row-fluid .span8 {
    width: 100%;
}

  .icemegamenu > ul > li > a.iceMenuTitle {
    padding: 0px 12px;
  }
  
 /* #top .mobile {
    padding-top: 44px;
}
  */
}

@media (max-width: 1849px)
{
  .span4 img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 20%;
    margin-top: 15px;
  }

.span4 {
    width: 100%;
}
.row-fluid .itemSpan8, .row-fluid .span8 {
  width: 90%; }

.icemegamenu > ul > li > a.iceMenuTitle {
      padding: 0px 12px;
  }}

.moduletable.cart {
    width: 30px;
}


/*CSS Josef*/

@media (max-width: 1600px) {
.row-fluid .itemSpan8, .row-fluid .span8 {
    width: 70%;
}
}

#iceMenu_481 ul.icesubMenu.icemodules.sub_level_1 {
  left: 0px!important;
}

#iceMenu_134 ul.icesubMenu.icemodules.sub_level_1 {
  left: 30%!important;
}

#iceMenu_597 ul.icesubMenu.icemodules.sub_level_1 {
  left: 50%!important;
}

#iceMenu_101 div.iceCols {
  width: 100%!important;
}

@media (max-width: 1100px){
  span.icemega_title.icemega_nosubtitle {
    font-size: 14px!important;
  }
}

@media (max-width: 999px) {
  .rd-mobilemenu {
    display:block!important;
  }
  .rd-mobilepanel {
    display:block!important;
  }
  .moduletable.mainmenu {
    display: none!important;
  }
  .rd-mobilemenu_ul a.active, .rd-mobilemenu_ul li.level_1.active > a {
    background: #94D45F!important;
  }
  .rd-mobilemenu_ul a.iceMenuTitle:hover {
    background: #94D45F;
  }
  .stickUpHolder {
    margin-top: 50px;
  }
}

@media (min-width: 1000px){
  .rd-mobilemenu {
    display:none!important;
  }
  .rd-mobilepanel {
    display:none!important;
  }
  .moduletable.mainmenu {
    display: block!important;
  }

}
@media (min-width: 1100px){
#iceMenu_481 ul.icesubMenu.icemodules.sub_level_1 {
    left: 22%!important;
}
}

@media (max-width: 767px){
  .stickUpHolder {
      margin-top: 0px;
  }
  #logo img {
    width: 150px!important;
    height: auto;
  }
}


@media (max-width: 999px){
  div.moduletable.virtuemart_search {
    position: absolute;
    top: 25px;
    left: 5px;
    right: auto;  
  }
  .moduletable.cart {
    position: absolute;
    top: 30px;
    left: 60px;
}
  
  div#logo img {
    width: 36%;
    margin-left: auto;
}
}



@media (max-width: 450px) {
  #logo img {
    width: 130px!important;
    margin-left: 50px;
  }

}
@media (max-width: 600px) {
    h1.heading-style-1 {
  font-size: 2em;
}
}

@media (min-width: 750px) {
  #footer .row-fluid .itemSpan3, .row-fluid .span3 {
      width: 23.999975%!important;
  }
  #content {
  background-color: #fff;
  padding: 0 50px;
}
  


}


.mod_tm_ajax_contact_form .control-group.control-group-input.span4 {
    width: 250px;
    margin:0px;
}


@media (max-width: 999px) {
div#logo img {
    width: 28%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
  div#pwebbox331 {
    display: none;
}
  }


/*CSS /Josef*/


/* Josef Online Shop */
.j2store-container .col-sm-2 {
    width: 26%!important;
}

.j2store-container .col-sm-9 {
    width: 70%!important;
    float: right!important;
}

@media (max-width: 767px) and (min-width: 320px) {
 
  
  .shotcat h4.heading-style-4.visible-first {
    margin-left: 0px;
    padding: 5px 0px;
}
  
}

@media (max-width: 1600px) {
  
  .nav-tabs {
    font-size: 0;
    margin: -2px 0em 14px;
    padding: 43px 0px 16px;
    text-align: left;
    position: relative;}
  
  .price-sku-brand-container.row{
    line-height: 5em;
  }
  
  .j2store-container .col-sm-2{
    width: 43%!important;}

  .j2store-img-responsive {
    margin-left: -0em;
  }
  
  .j2store-sidebar-filters-container.col-sm-3 {
    width: 29%;
    margin-left: -4em;
}
  
  /*.j2store-sidebar-filters-container.col-sm-3{
    display: none;
  }*/
}

@media (max-width: 750px) {
  
  .j2store-container .col-sm-6 {
    width: 100%;
}
  
  .j2store-products-row.row{
    margin-left: -12em;
  margin-right: -8em;
}
  
  h2.product-title.heading-style-2.visible-first{
          font-size: 2em;
    float: left;
    margin-left: 0em;
    height: auto;
    width: 100%;
  }
  
  .product-price-container .sale-price{
       font-size: 2.4em;
    float: right;
   
    margin-top: 0em;
    width: 100%;
    margin-bottom: 10px;
        text-align: center;
    
    
  }
  
  h2.product-title.heading-style-2.visible-first {
    line-height: 1em;
    margin-top: 10px
  }
  
  .j2store-container .col-sm-2{
    width: 65%!important;
  margin-left: 9em;
    height: 47em;
  }
  
  .j2store-sidebar-filters-container.col-sm-3{
    display: none;}
    
    form#productFilters{
      margin-top: 0em;
      margin-left: 0em;
  }
  
  a.btn.btn-success{
   font-size: 1.5em;
        width: 100%;
   
  }
  
  #content {
    background: #fff;
  }
  
  input.btn.btn-inverse {
    font-size: 1em;
    padding: 1em;
  }
  input.btn.btn-success {
    font-size: 1em;
    padding: 1em;
  }
  
  select#j2store_sortby{
   font-size: 1em;
    width: 7em;
    height: 4em;
  }
}



/* Josef Ende Online Shop */

